How to install libswt-gtk-3-jni on Debian 9 (Stretch)